Public Class failform

    Private Sub failform_Click(sender As System.Object, e As System.EventArgs) Handles MyBase.Click
        Me.Close()
        failverification.Show()


    End Sub

    Private Sub failform_Load(sender As System.Object, e As System.EventArgs) Handles MyBase.Load
        Dim Xpos As Integer
        Dim ypos As Integer

        Xpos = (Me.Width / 2) - (Panel1.Width / 2)
        ypos = (Me.Height / 2) - (Panel1.Height / 2)
        Panel1.Location = New Point(Xpos, ypos)

    End Sub

    Private Sub Panel1_Click(sender As System.Object, e As System.EventArgs) Handles Panel1.Click
        Me.Close()
        failverification.Show()
    End Sub
End Class